local fn = _gn(0xCFC0BD09BB1B73FF)
--- Example before/after deleting a train carriage's propset: https://imgur.com/a/qRNrIrK
function Global.GetTrainCarriagePropSet(trainCarriage)
	return fn(trainCarriage, _ri)
end
